.accordion-hor ul li .content-slide { position:relative;}

@media(min-width:768px) {
.staff-directory, .m-on { display:none;}

}
@media(max-width:767px) {
.d-on { display:none;}	
}

/**********/

@media(max-width:1344px) {
.accordion-hor .content-slide { padding-right:25px;}

}

@media(max-width:1249px) {
	.footer-top .container { padding: 0 50px; }
	.slider-right { width:290px;}
	.home-slide {  		width: -webkit-calc(100% - 290px); width: calc(100% - 290px);}	
	.heading-home { padding: 48px 36px 0; }
	.heading-home h1 { font-size:49px; margin-bottom:20px;}
	.top-right .head-search { width:290px;}
	.nav-box {	padding: 0 20px;}
	.accordion-hor .content-slide { padding-left:38px;}	
	
}

@media only screen and (min-width:1000px) and (max-width: 1249px) {
	.call-bt span {	display: block;	font-size: 20px;	padding-top: 10px;}
}
	

@media(max-width:999px) {
	.affiliate-blk { padding: 30px 0; position: relative; }
	.affiliate-blk .owl-carousel .owl-controls .owl-nav .owl-prev { position: absolute; left: 0; top: 50%; transform: translate(-50%,0); font-size: 20px; }
	.affiliate-blk .owl-carousel .owl-controls .owl-nav .owl-next { position: absolute; right: 0; top: 50%; transform: translate(-50%,0); font-size: 20px; }
	body.home .content-box {  padding: 50px 0 50px; }
	.home-content .col-6 { width: 48%; }
	.testimonial-blk blockquote:before , .testimonial-blk blockquote::after { width: 69px; height: 57px; }
	.testimonial-blk blockquote:before { left: -70px; }
	.testimonial-blk blockquote::after { right: -70px; }
	.footer-top .container { padding: 0; }
	.footer-top .call-btn { font-size: 16px; background-size: 36px; padding: 20px 0 20px 55px; }
	.contact-button { width: 365px; height: 60px; line-height: 59px; font-size: 26px; }
	
	.slider-right{ width:100%;}
	.home-slide {  		width: -webkit-calc(100% - 0px); width: calc(100% - 0px); width:100%;}	
	.heading-home h1 {	font-size: 58px;	margin-bottom: 20px;	letter-spacing: -2px !important;}
	.scroll-bt { display:none;}
	
	/***********************************/
	
	.latest-new .img-col { width:100px; height:100px;}
	#portfoliolist { margin-top:90px;}
	
	/**************/
	.nav-box  .right-col {	padding-left: 40px;}
	

	.affiliate-slider .owl-prev i{ font-size:45px; position:absolute; top:-20px; z-index:10;}
	.affiliate-slider .owl-next i{ font-size:45px; position:absolute; top:-20px; z-index:10; right:0px !important;}
	
	
	
}
@media only screen and (min-width:768px) and (max-width: 999px) {
.slider { height:auto !important;}
.accordion-ver > ul, .accordion-hor > ul { height:650px;}
.accordion-hor .content-slide { padding:50px 20px 0 20px;}
.heading-home {	padding: 48px 36px 0;	min-height: 430px;}
.heading-home h1{ text-align:left;}
.topics-right input[type="text"] {width: 98px;}
.navbar-form { margin-top:1px;}


/******/
.accordion-ver > ul, .accordion-hor > ul { height:auto !important; width:100% !important;} 	
.accordion-hor > ul li { width:100% !important; float:left; height:auto !important; }
.accordion-hor .title-heading { display:none !important;}	
.accordion-hor > ul li > div { display:block !important;}
.accordion-hor ul li .content-slide { opacity:1 !important; visibility:visible !important; }



.accordion-hor .content-slide { padding:25px;}
.new-slider .new-col + .new-col { display:none;}
.accordion-hor .back-bg { background-size:cover; opacity:0.2;}
.accordion-hor > ul > li:first-child .back-bg{ opacity:0.9 ;} 
.accordion-hor > ul li + li { border-top:#fff solid 2px !important;}
.events-slider .accro-padd { padding-bottom:20px;}
.events-slider .accro-padd p {
	padding-bottom: 20px;
}
.new-slider h2 { margin-bottom:30px;}
}



@media(max-width:767px) {
.slider { height:auto !important;}

.accordion-ver > ul, .accordion-hor > ul { height:auto !important; width:100% !important;} 	
.accordion-hor > ul li { width:100% !important; float:left; height:auto !important; }
.accordion-hor .title-heading { display:none !important;}	
.accordion-hor > ul li > div { display:block !important;}
.accordion-hor ul li .content-slide { opacity:1 !important; visibility:visible !important; }
.accordion-hor > ul li + li { border-top:#fff solid 2px !important;}

.events-slider .accro-padd p {	padding-bottom: 30px;}
.events-slider .accro-padd { padding-bottom:20px;}

.accordion-hor .content-slide { padding:25px;}
.new-slider .new-col + .new-col { display:none;}
.accordion-hor .back-bg { background-size:cover; opacity:0.2;}
.accordion-hor > ul > li:first-child .back-bg{ opacity:0.9 ;} 

.top-right { padding-right:0px;}
.accordion-hor h2 { font-size:18px; margin:0px 0px 10px; padding:0px;}
.new-slider .sub-heding a { font-size:14px; line-height:24px; }
.new-slider .new-col{line-height:24px; font-size:14px;}
.new-slider.models-slider .img-col { display:none;}
.new-slider.models-slider .new-col {	position: relative;	padding-right: 0;}
.new-slider .new-col p { padding-top:15px;}
.new-slider .find-btn { font-size:13px;}
.new-slider .find-btn { max-width:125px; height:32px; line-height:28px;}
body.home #header {	position: relative;	background: none;}

.logo {	float: left;	margin: 16px 0 0 15px;}
.logo img { height:30px !important; width:auto !important;}

.slider-right { padding-top:0px;}
#header { height:60px; border-bottom:#ebebeb solid 1px;}
.heading-home {	padding: 48px 20px 0;	min-height: 402px;}
.heading-home h1 {	font-size: 52px;	margin-bottom: 15px;	letter-spacing: -1px !important;	text-align: left;}

.find-btn {	width: 105px;	height: 32px;	line-height: 29px;	font-size: 13px;}
.email-icon { display:none;}
.call-bt { bottom:34px;}
.home-content .col-6 { width:100%;}

body.home .content-box {	padding: 30px 0;}
body.home .content-box h2 { text-align:center; padding:0px 0px 30px; margin:0px;}
h2 { font-size:24px;}
.content-box .container { width:100%; padding:0 20px;}
.event-blk ul li + li { margin-top: 20px; padding-top:25px; border-top:#d0d4d3 solid 1px;}
.event-blk.models-blk { margin-top: 20px; padding-top:35px; border-top:#d0d4d3 solid 1px;}

.testimonial-blk blockquote:before { left:50%; -webkit-transform:translate(-50%,0); transform:translate(-50%,0);}
.testimonial-blk blockquote:after { right:50%; -webkit-transform:translate(50%,0); transform:translate(50%,0); top:auto; bottom:0; }
.testimonial-blk .container, .latest-new .container{ width:100%; padding:0 20px;}
.testimonial-blk blockquote { padding:80px 0; text-align:left;}
.testimonial-blk {padding:30px 0;}


.footer-top {padding:40px 0 0;}
.footer-top .call-btn { text-align:center;}
.footer-top .call-btn a { display:block; padding-top:10px;}
.footer-top .call-btn {	font-size: 16px;	background-size: 36px;	padding: 53px 0 20px 0;	width: 100%;	background-position: top center;}
.footer-top .call-btn {	font-size: 16px;	padding: 63px 0 20px 0;	width: 100%;	background-position: top center;	background-size: 50px;	margin-bottom: 22px;}

.contact-button { width:100%; border-left:none; border-right:none;}
.footer-top .container { width:100%;}
.footer	.container{ width:100%; padding:0 20px;}
	
	
/*******************/
.navigation { display:none;}		
.content-box {	width: 100%;	float: left;	padding: 30px 0;}	
.about-page, .clients-page {	font-size: 14px;	line-height: 24px;}
.inner-page h1 { font-size:24px;}
.about-page h1, .clients-page h1, .inner-page .content-box h1, h2 {	margin-bottom: 30px;}
.careers-page h1{ margin-bottom:30px;}



/*****careers page********/
.careers-table thead {  display: none;}
.careers-table tbody tr td {  float: left;  width: 100%; border:none; padding:0px !important;}
.careers-table tr {  border-bottom: 1px solid #ccc;  float: left;  padding: 15px 0;  width: 100%;}
.careers-table {  border-top: 1px solid #b2b2b2;  margin-bottom: 0;}
.careers-popup {  text-align: left !important;}
button.close { right:10px;}
.careers-table tr td + td { padding-top:10px !important;}
/***************/

.careers-popup .modal-content { padding: 50px 20px; }
.careers-popup button.close { right:20px;}
.careers-popup .modal-dialog { width:94%;}
.careers-popup .sub-btn { width:100%; margin-top:30px;}

/*************************/
.clients-page #tabmenu {	margin: 16px 0 0 0;	font-size: 14px;}
.clients-page .sort-dv { display:none;}
.clients-page #tabmenu center ul { text-align:center;}
.clients-page #tabmenu center ul li { margin-left:5px; margin-right:5px; margin-bottom:5px; float:none; display:inline-block;}
.clients-page #tabmenu center ul li a{ border-bottom:transparent solid 1px;}
.clients-page #tabmenu center ul li a:hover{ color:#8c172c;}
.clients-page #tabmenu center ul li.active a { border-bottom:#8c172c solid 1px; color:#8c172c;}
.clients-page #tabmenu #nav li { float:none;}

/************************/
.contact_form .pos-dv { width:100%;}
.contact_form .p-btn {	float: right;	margin-top: 17px;	width: 100%;}
.contact_form .sub-btn { text-align:center; width:100%; max-width:100%; background:#a41028 none; text-indent: -40px;}
.contact_form .p-btn { position:relative; }
.contact_form .p-btn:before { content:''; position:absolute; width:20px; height:20px; left:-webkit-calc(50% - -32px); left:calc(50% - -32px); top:50%;
 transform:translate(-50%,-50%);  -webkit-transform:translate(-50%,-50%); background:url(../images/arrow-right.png) no-repeat 
 center center; }
.staff-directory .find-btn {	width: 100%;	height: 45px;	line-height: 43px;	font-size: 18px;}
.staff-directory .find-btn  .fa { margin-left:5px;}

/********************/
.latest-new { padding:30px 0;}
.featured_news .container { width:100%; padding:0px; }
.fuatured-news {	width: 100%;	float: left;	padding: 30px 0;}
.fuatured-news .col-4 {	width: 100%;	padding: 0 0px;}
.fuatured-news .row-col { margin-left:0;  margin-right:0; display:block !important; }
.featured_news .padd { padding:0 20px;}
.fuatured-news .col-4 + .col-4 { margin-top:40px;}
div.latest-new h1, div.latest-new h2, div.fuatured-news h1, div.fuatured-news h2 {	margin: 0 0 20px 0;}
.latest-new .img-col { display:none;}
#portfoliolist {	margin-top: 40px;	display: block !important;}
#portfoliolist .portfolio { width:100%; margin-bottom:40px; padding:0px;}
#portfoliolist h5{ font-size:14px;} 
#portfoliolist  .row-col {	clear: both;}
#frmEvents .more-link { margin-top:10px;}

.event-details .full-image-col {	width: auto;	margin: -30px -20px 35px;}
.event-details-new .full-image-col { margin-top:0px; }
.event-details .find-btn, .model-detail .find-btn{ max-width:280px; width:100%; height:43px; line-height:40px; font-size:14px;}
.event-details .find-btn span, .model-detail .find-btn span{ padding-left:7px !important;}

/**************/

.leadership-page .col-4 { width:50%;}
.leadership-modal .modal-content { padding:24px;}
.leadership-modal .modal-dialog { width:95%;}

/********************/

.latest-new .col-6 { width:100%; height:auto !important;}
.latest-new .news-listing .col-6{ margin-top:40px;}
.news-search { position:relative;}

.models-content .model-right-content {font-size: 14px;
line-height: 24px;}

/**************/

.transportation-content .transp-image {	margin: 0 -20px 30px;}
.transportation-content {	font-size: 14px;	line-height: 24px;}
.req-demo-btn {	margin: 0 0 30px 0;	text-align: center;}

.topics-right { position:relative; text-align:center;}
.topics-right input[type="text"] { width:70%;}
.topics-right input[type="text"] {	width: -webkit-calc(100% - 140px); width: calc(100% - 140px); float:left; display:inline-block;}
.topics-right input.search-autocomplete2[type="text"] {	width: 50px;	margin-left: 15px; float:left; }
.topics-right {	position: relative;	text-align: center;	max-width: 300px;	display: table;
	margin: 0 auto 32px;	width: 100%;}
.topics-studies-content  .navbar-form{padding: 0 15px;margin-top: 0;}	


/**********************/

.nav-box .right-col { display:none;}
.nav-box {		display: block !important;	width: 100%;	-webkit-align-items: center;	align-items: center;
	-webkit-transform: translate(0px, 0%);	transform: translate(0px, 0%);	position: relative;	top: auto; margin-top: 78px;}
.nav-box .col-6-m { width:100%; border:none;}
.nav-box .left-col { padding-right:0px;}
.nav-one ul.nav li a { font-size:27p;}
.nav-tow ul.nav li a { font-size:21px;}
.menu-open .c-icon { width:22px;}
.menu-open .menu-bt {	bottom: 0;	position: relative;	text-align: center;	width: 100%;	font-size: 16px;
	font-weight: 700;	color: #b9af9d;	padding: 41px 0 30px;}
.menu-open .menu-bt span { display:block; line-height:28px; padding:0 20px 20px;}	


/******************/
.call-bt { padding:0 20px;}
.staff-directory .find-btn { width:100%; max-width:100%;}

/**************/

.topics-studies-content .search-result { padding:0 20px; }

/*********/
.search-result {
    margin-top: 39px;
}

.search-result { font-size:14px; line-height:22px;}

.testimonial-blk blockquote {	padding: 57px 0 37px;	text-align: center;	line-height: 33px;}

}

@media only screen and (min-width:640px) and (max-width: 767px) {
}

@media(max-width:639px) {
.footer .col-3 {	width: 100%;	float: left;}	
.footer .col-3  { margin-bottom:30px;}
.footer { padding:30px 0px 0px;}
.footer .address-col, .footer .address-col-2 {float:left; width:auto;}
.footer .address-col-2 { margin-left:25px;}
.fo-bottom { padding-top:30px;}
.leadership-page .col-4 { width:100%; padding:0px;}  
.leadership-page .img-col {	margin: 0 -20px 25px;}

.leadership-modal .modal-content .pop-img ,.search-post-detail .pop-img{ width:100%; margin-top:0px;}
.leadership-modal .modal-content .pop-dec ,.search-post-detail .pop-dec{	float: right;	width: 100%;	padding-top: 20px;}
.leadership-modal button.close {top: 30px; right: 34px;}
 
.models-content .image-col {	float: left;	width: 100%;	margin-top: 0;	text-align: center;	margin-bottom: 39px;} 
.models-content .model-right-content { width:100%;}
.models-content .models-row + .models-row { margin-top:40px;}
	
.topics-studies-content.models-content .image-col {	width: 100%;	margin: 0 0 30px; display:block; }
.topics-studies-content.models-content .image-col a{ display:block;}
.topics-studies-content.models-content .image-col img { width:100%;}
.topics-studies-content.models-content .model-right-content { width:100%;}
.topics-studies-content .container { padding:0px;}
.topics-studies-content .model-right-content{ padding:0 20px;}
.home-content .event-blk.models-blk h3 { text-align:left;}


}

@media(max-width:479px) {
	
	.event-blk .img-col {	float: left;	margin-right: 0;	width: 100%;	margin-bottom: 20px;} 
	.event-blk .img-col img { width:100%;} 
	.home-content .event-blk.models-blk img { width:auto; max-width:100%;} 
	.topics-studies-content .navbar-form {
	padding: 0 0px 0 27px;
	margin-top: 0;
}
}
